﻿body {
    padding-top: 20px;
    padding-bottom: 60px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Set padding to keep content from hitting the edges */
.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.ms-MessageBanner {
    font-size: 11px !important;
    padding: 10px;
    min-height: 52px;
    height: auto !important;
    text-align: left !important;
}

    .ms-MessageBanner.notification-info {
        background-color: #eff6fc !important;
    }

    .ms-MessageBanner.notification-error {
        background-color: #fde7e9 !important;
    }

    .ms-MessageBanner.notification-warning {
        background-color: #fff4ce !important;
    }

    .ms-MessageBanner.notification-success {
        background-color: #dff6dd !important;
    }

.ms-MessageBanner-text {
    padding: 0px 0 !important;
}

@media screen and (max-width: 479px) {
    .ms-MessageBanner-text {
        margin-left: 0 !important;
    }
}

.logo {
    background-color: rgb(190, 27, 27);
    padding: 20px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-radius: 5px;
}

    .logo .version {
        color: #fff;
        font-size: 10px;
        position: relative;
        display: inline-block;
    }

.tab-pane > div {
    padding-top: 15px;
    padding-bottom: 15px;
}

.form-group {
    margin-bottom: 10px !important;
}

form, form .form-control, form label {
    font-size: 12px !important;
}

    form .form-control {
        padding: 3px 6px !important;
        height: 28px !important;
    }
